html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,label,fieldset,input,p,blockquote,th,td{margin:0;padding:0}
body { margin: 0 auto; font-family:Roboto , sans-serif; font-weight: 400; font-size: 14px; color: #272727; background-color: #002a49;}
/* karla-regular - latin_latin-ext */

/* roboto-100 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 100;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.eot'); /* IE9 Compat Modes */
  src: local('Roboto Thin'), local('Roboto-Thin'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin-ext_latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('_css/fonts/roboto/roboto-v15-latin-ext_latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

#tlo { margin: 0 auto; width: 880px; padding: 20px 20px; line-height: 0.6cm; text-align: center; background-color: #fff; line-height: 0.7cm;}
h1 { color: #d10000; font-weight: 700; margin: 10px; font-size: 28px;}
h2 { color: #767676; font-weight: 700; margin: 10px; font-size: 25px;}
h3 { color: #767676; font-weight: 700; margin: 10px; font-size: 20px;}
#tlo  form input, #tlo  form textarea, #tlo form select  { margin: 4px 0; font-size: 15px; width: 50%;  border: 1px solid #c7d3dc; padding: 5px 2%; background-color: #fff; color: #000; cursor: pointer; font-family:Roboto , sans-serif;}
#tlo  input.button { font-size: 18px; margin-top: 5px; color:#fff; border: 0; padding: 10px 0; width: 50%;  background-color: #00375f; font-family: Open Sans , sans-serif; font-weight: 400; }
#tlo  input.button:hover { background-color: #002a49; }
#tlo  form label.error { margin: 5px; padding: 2px 3px; background-color: #d10000; border: 1px solid #d10000; color: #ffffff; }
#tlo .zapis { margin: 30px auto; background-color: #d3dfe8; padding: 40px; }
#tlo .zapisani { margin: 20px auto;  padding: 40px;}
#tlo  .info { margin: 5px 0; padding: 8px; background-color: #f3fff8; border: 1px solid #a2e7bc; color: #4e9368; }
#tlo  .blad { margin: 5px 0; padding: 8px; background-color: #ffdfdf; border: 1px solid #ffb0b0; color: #fe2626; }
#tlo table {  width: 100%; }
#tlo td { padding: 5px; }
#tlo tr.gray { background-color: #00375f;}
#tlo tr.gray  td { color: #fff; }
#tlo tr.box1 { background-color: #e8eef2;}
#tlo tr.box2 { background-color: #f5f5f5;}


@media (max-width: 880px) 
{
#tlo { width: 96%; padding: 20px 2%; }
#tlo  form input, #tlo  form textarea, #tlo form select  { width: 92%; }
#tlo  input.button { width:92%;} 
#tlo .zapisani { margin: 20px auto;  padding: 30px 0;}
}